{
  "paths": [
    {
      "_path": "lib/R/library/ModelMetrics/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "758e0b0443ecbd20575f90df19e335aab8d3712fdc06daee62cc7cabe786b4f9",
      "size_in_bytes": 816
    },
    {
      "_path": "lib/R/library/ModelMetrics/INDEX",
      "path_type": "hardlink",
      "sha256": "40f3bc8546776ee4fc362a8973e2fcef5fb897b2782a9d68477d464bf31f9ba5",
      "size_in_bytes": 996
    },
    {
      "_path": "lib/R/library/ModelMetrics/MD5",
      "path_type": "hardlink",
      "sha256": "dc689eb32eff55d34779f2aea1c38a8007fe0d029292086f3a2e931154cb868f",
      "size_in_bytes": 2383
    },
    {
      "_path": "lib/R/library/ModelMetrics/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "2ce7fc8a916c88c0595227d5ece8ac5e5e2e9fbe20b722d94965535047f1356c",
      "size_in_bytes": 1016
    },
    {
      "_path": "lib/R/library/ModelMetrics/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "93623d89c9593503fb15debeaea84488c72e569d5e98ea1a940576914583750b",
      "size_in_bytes": 92
    },
    {
      "_path": "lib/R/library/ModelMetrics/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "fb23f8abcda8f0b8429142f417f0f5af6339e68e53a01b0f79036aa9ef263b88",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/ModelMetrics/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "7ad16a1c25390d9165ac46a5ff8e0f73c6a80de12222ba08697cc86561c0d3c1",
      "size_in_bytes": 1144
    },
    {
      "_path": "lib/R/library/ModelMetrics/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "9eaef4b9e0855c93f2816f28b8bb5fd4fdf670cd4c4240f349de871055b448ca",
      "size_in_bytes": 714
    },
    {
      "_path": "lib/R/library/ModelMetrics/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "cbd57fc4b2cbf5511747b4c5be25381d049acca61f5196d781aad95d2945d8e7",
      "size_in_bytes": 530
    },
    {
      "_path": "lib/R/library/ModelMetrics/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "72da5c7f49536016d7091cea73097cfb71d8690f965df4bd63d85fcc3af9f490",
      "size_in_bytes": 928
    },
    {
      "_path": "lib/R/library/ModelMetrics/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "c5c612b1bef38d68119eba50c9444db5ae91b6c49c1be9301c3d2eb317e26669",
      "size_in_bytes": 1792
    },
    {
      "_path": "lib/R/library/ModelMetrics/NEWS.md",
      "path_type": "hardlink",
      "sha256": "ee0d9bb73149d076a3095adff83a02222d54f6776ab3a52e41522280266de89d",
      "size_in_bytes": 486
    },
    {
      "_path": "lib/R/library/ModelMetrics/R/ModelMetrics",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/ModelMetrics/R/ModelMetrics.rdb",
      "path_type": "hardlink",
      "sha256": "cde5d8e8ec02a635d2090e9df8da78c4d0daa3d7321d70e1273297291e5a46c2",
      "size_in_bytes": 43768
    },
    {
      "_path": "lib/R/library/ModelMetrics/R/ModelMetrics.rdx",
      "path_type": "hardlink",
      "sha256": "9f48bc1b10cad2ee1ca48f172845721c9ea9e747ad55051c61a98219c41102e4",
      "size_in_bytes": 1312
    },
    {
      "_path": "lib/R/library/ModelMetrics/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "3a316d97ab32b90b67324c537382bb8cdcece26bcb27fc20e5d23c9eed6b63b1",
      "size_in_bytes": 1784
    },
    {
      "_path": "lib/R/library/ModelMetrics/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "ee16adc956458421b84dc6d6ee5cbf2b25b3910763515cc25ae0ff2712844ea8",
      "size_in_bytes": 79
    },
    {
      "_path": "lib/R/library/ModelMetrics/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "c2ddcb14517de89ae4ed1886b3110e81f62b46de9327fa7af87a2f1a04e21961",
      "size_in_bytes": 148
    },
    {
      "_path": "lib/R/library/ModelMetrics/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "42c5324c3e21ed7105277704d97bb954ab3fcdc2e198e25ae8ec389446701c48",
      "size_in_bytes": 1370
    },
    {
      "_path": "lib/R/library/ModelMetrics/help/ModelMetrics.rdb",
      "path_type": "hardlink",
      "sha256": "30f5a7e130f892ebfb8e55ea4a82624c5209c9872ed4566f60e77311d7cd2b11",
      "size_in_bytes": 32364
    },
    {
      "_path": "lib/R/library/ModelMetrics/help/ModelMetrics.rdx",
      "path_type": "hardlink",
      "sha256": "df0ae7c8fd70cdf21093e93745e95a66b305a757b17eb41b6ca6bbd66faffeff",
      "size_in_bytes": 578
    },
    {
      "_path": "lib/R/library/ModelMetrics/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "175394990c3bffd5f038419b357d1989e2fd96c30fad61294f5d24eca702e3b3",
      "size_in_bytes": 566
    },
    {
      "_path": "lib/R/library/ModelMetrics/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "e1f0b1dc7463cff718f56ed766022d9abf087cdf82087eac16f756390a7c22d8",
      "size_in_bytes": 276
    },
    {
      "_path": "lib/R/library/ModelMetrics/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "f404a4619d033b0fb4bf44b57feef084b5dcd852dbaae1db4059383f52b99fac",
      "size_in_bytes": 9560
    },
    {
      "_path": "lib/R/library/ModelMetrics/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/ModelMetrics/html/auc.html",
      "path_type": "hardlink",
      "sha256": "ec3320a2625a4c425bdeb14b1d32aff0437d579d8c099467e2641f0e482ac169",
      "size_in_bytes": 2011
    },
    {
      "_path": "lib/R/library/ModelMetrics/html/brier.html",
      "path_type": "hardlink",
      "sha256": "25b854b2ac914c7f1b36a8d28067f692baa69c7a39c9babfbe5217d6d9d1cd39",
      "size_in_bytes": 1683
    },
    {
      "_path": "lib/R/library/ModelMetrics/html/ce.html",
      "path_type": "hardlink",
      "sha256": "2fe3e0c1ebcb37d3a1ba58725ca0809f6b5e8686e6427d51973fe4d461cddd8c",
      "size_in_bytes": 1747
    },
    {
      "_path": "lib/R/library/ModelMetrics/html/confusionMatrix.html",
      "path_type": "hardlink",
      "sha256": "8960ae348f0836819adfc92e3b407c9b2e37ff802037743276d0c68effd194d5",
      "size_in_bytes": 1239
    },
    {
      "_path": "lib/R/library/ModelMetrics/html/f1Score.html",
      "path_type": "hardlink",
      "sha256": "16b4637f0ca671adc0b9133c121cc2394b8d5dd13738cd34c588ab5b150d1b24",
      "size_in_bytes": 1172
    },
    {
      "_path": "lib/R/library/ModelMetrics/html/fScore.html",
      "path_type": "hardlink",
      "sha256": "0291da07eb29d22f9ce796ccc87bdd92dc5ce0103a10f84777e8e46bb76bed98",
      "size_in_bytes": 1396
    },
    {
      "_path": "lib/R/library/ModelMetrics/html/gini.html",
      "path_type": "hardlink",
      "sha256": "027475b0f7502f1b84196523eefa0fc7881f8f7cfe89ae50540f1c3908d4639c",
      "size_in_bytes": 2008
    },
    {
      "_path": "lib/R/library/ModelMetrics/html/kappa.html",
      "path_type": "hardlink",
      "sha256": "854817ad572d998bb9647df62c943fb7b8e7dc077a208be4ff049064ba6f7669",
      "size_in_bytes": 1255
    },
    {
      "_path": "lib/R/library/ModelMetrics/html/logLoss.html",
      "path_type": "hardlink",
      "sha256": "3cbcd67a06ac53e2a18014b50a8c9a40e41a5b73c5a3687562136e3b838c52d1",
      "size_in_bytes": 2159
    },
    {
      "_path": "lib/R/library/ModelMetrics/html/mae.html",
      "path_type": "hardlink",
      "sha256": "575d7992d53fd96cc117f105942b1ceb3006f4ebd0bcba8499d7f56dccd34e3e",
      "size_in_bytes": 1689
    },
    {
      "_path": "lib/R/library/ModelMetrics/html/mauc.html",
      "path_type": "hardlink",
      "sha256": "38970499949ab91007b4d3acfdb5bc8588c3347ba12bba00e6840eb3232a7e3d",
      "size_in_bytes": 1838
    },
    {
      "_path": "lib/R/library/ModelMetrics/html/mcc.html",
      "path_type": "hardlink",
      "sha256": "74c927d1b3550f1b6cde0514bab604dc7ac2053a8abadb52d5bc50019dc5342e",
      "size_in_bytes": 1226
    },
    {
      "_path": "lib/R/library/ModelMetrics/html/mlogLoss.html",
      "path_type": "hardlink",
      "sha256": "d01dc5952e007fed5a994ac3e4673da8e30901ae2e290d70a7b3e5d349dd4e77",
      "size_in_bytes": 1177
    },
    {
      "_path": "lib/R/library/ModelMetrics/html/mse.html",
      "path_type": "hardlink",
      "sha256": "058e63406de0da1a49cd70dfe6ee90f6d049fb549ffdc819c260bf0226834860",
      "size_in_bytes": 1662
    },
    {
      "_path": "lib/R/library/ModelMetrics/html/msle.html",
      "path_type": "hardlink",
      "sha256": "1db15fde78f5cd459a7d95d18fd60284e00013bb3a08a6775a2d5cded2958313",
      "size_in_bytes": 1761
    },
    {
      "_path": "lib/R/library/ModelMetrics/html/npv.html",
      "path_type": "hardlink",
      "sha256": "2877d9d4b79718fe767eb70278c1af6e82b6b0a1356151ecb93181ffe992a3f4",
      "size_in_bytes": 1425
    },
    {
      "_path": "lib/R/library/ModelMetrics/html/ppv.html",
      "path_type": "hardlink",
      "sha256": "c083881ab0ed22909b88fb20004370c195e8a03e48e675fbc2d47057bbbaa71a",
      "size_in_bytes": 1465
    },
    {
      "_path": "lib/R/library/ModelMetrics/html/recall.html",
      "path_type": "hardlink",
      "sha256": "c49402615da1494791a3eb482ffe880e306da3c9f8479471a4091708eafff543",
      "size_in_bytes": 1511
    },
    {
      "_path": "lib/R/library/ModelMetrics/html/rmse.html",
      "path_type": "hardlink",
      "sha256": "fb53f2d658fad2e9e6c3262b435429f80128e2484a1fe5df4b2c7b97c16675ab",
      "size_in_bytes": 1684
    },
    {
      "_path": "lib/R/library/ModelMetrics/html/rmsle.html",
      "path_type": "hardlink",
      "sha256": "dcae71defef1fb11c0d656db193c18c426120c08c1c11e33377cdbf2700b8847",
      "size_in_bytes": 1781
    },
    {
      "_path": "lib/R/library/ModelMetrics/html/testDF.html",
      "path_type": "hardlink",
      "sha256": "c916aceedf3d0d92b9f1bf281a08eb9ee6df50340e7c0c6085e3fd1be4f88fc1",
      "size_in_bytes": 705
    },
    {
      "_path": "lib/R/library/ModelMetrics/html/tnr.html",
      "path_type": "hardlink",
      "sha256": "26fd06849dddbaa24e2981dd6f5fdf7db962b87775d745de7c4afea0483baff1",
      "size_in_bytes": 1479
    },
    {
      "_path": "lib/R/library/ModelMetrics/libs/x64/ModelMetrics.dll",
      "path_type": "hardlink",
      "sha256": "8324e3f421ff75f34b7c6df7c58651c4d94eaa9f1419f6c9d888d654ac6fa810",
      "size_in_bytes": 152064
    }
  ],
  "paths_version": 1
}